﻿/*
* 12 Column Grid
* Copyright 2015, Christopher Cookson
*
* based on Skeleton V1.2 Copyright 2011, Dave Gamache
* www.getskeleton.com
* used under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/


/* Table of Contents
==================================================
    #Base 996 Grid
    #Tablet (Portrait)
    #Mobile (Portrait)
    #Mobile (Landscape)
    #Clearing */



/* #Base 996 Grid
================================================== */

.container                                  { position: relative; width: 996px; margin: 0 auto; padding: 0; }
.container .column,
.container .columns                         { float: left; display: inline; margin-left: 0px; margin-right: 0px; }
.row                                        { margin-bottom: 10px; }

/* Nested Column Classes */
.column.alpha, .columns.alpha               { margin-left: 0; }
.column.omega, .columns.omega               { margin-right: 0; }

/* Base Grid */
.container .one.column,
.container .one.columns                     { width: 83px;  }
.container .two.columns                     { width: 166px; }
.container .three.columns                   { width: 239px; }
.container .four.columns                    { width: 322px; }
.container .five.columns                    { width: 425px; }
.container .six.columns                     { width: 488px; }
.container .seven.columns                   { width: 571px; }
.container .eight.columns                   { width: 664px; }
.container .nine.columns                    { width: 737px; }
.container .ten.columns                     { width: 830px; }
.container .eleven.columns                  { width: 903px; }
.container .twelve.columns                  { width: 996px; }

.container .one-third.column                { width: 332px; }
.container .two-thirds.column               { width: 630px; }

/* Offsets */
.container .offset-by-one                   { padding-left: 83px;  }
.container .offset-by-two                   { padding-left: 123px; }
.container .offset-by-three                 { padding-left: 190px; }
.container .offset-by-four                  { padding-left: 250px; }
.container .offset-by-five                  { padding-left: 310px; }
.container .offset-by-six                   { padding-left: 370px; }
.container .offset-by-seven                 { padding-left: 430px; }
.container .offset-by-eight                 { padding-left: 490px; }
.container .offset-by-nine                  { padding-left: 550px; }
.container .offset-by-ten                   { padding-left: 610px; }
.container .offset-by-eleven                { padding-left: 670px; }


/* #Tablet (Portrait)
================================================== */

/* Note: Design for a width of 768px */

@media only screen and (min-width: 768px) and (max-width: 959px) {
    .container                                  { width: 768px; }
    .container .column,
    .container .columns                         { margin-left: 0px; margin-right: 0px;  }
    .column.alpha, .columns.alpha               { margin-left: 0; margin-right: 5px; }
    .column.omega, .columns.omega               { margin-right: 0; margin-left: 5px; }
    .alpha.omega                                { margin-left: 0; margin-right: 0; }

    .container .one.column,
    .container .one.columns                     { width: 64px; }
    .container .two.columns                     { width: 128px; }
    .container .three.columns                   { width: 134px; }
    .container .four.columns                    { width: 255px; }
    .container .five.columns                    { width: 310px; }
    .container .six.columns                     { width: 384px; }
    .container .seven.columns                   { width: 326px; }
    .container .eight.columns                   { width: 512px; }
    .container .nine.columns                    { width: 422px; }
    .container .ten.columns                     { width: 640px; }
    .container .eleven.columns                  { width: 518px; }
    .container .twelve.columns                  { width: 996px; }

    .container .one-third.column                { width: 246px; }
    .container .two-thirds.column               { width: 502px; }

    /* Offsets */
    .container .offset-by-one                   { padding-left: 58px; }
    .container .offset-by-two                   { padding-left: 106px; }
    .container .offset-by-three                 { padding-left: 154px; }
    .container .offset-by-four                  { padding-left: 202px; }
    .container .offset-by-five                  { padding-left: 250px; }
    .container .offset-by-six                   { padding-left: 298px; }
    .container .offset-by-seven                 { padding-left: 346px; }
    .container .offset-by-eight                 { padding-left: 394px; }
    .container .offset-by-nine                  { padding-left: 442px; }
    .container .offset-by-ten                   { padding-left: 490px; }
    .container .offset-by-eleven                { padding-left: 538px; }
}


/*  #Mobile (Portrait)
================================================== */

/* Note: Design for a width of 320px */

@media only screen and (max-width: 767px) {
    .container { width: 300px; }
    .container .columns,
    .container .column { margin: 0; }

    .container .one.column,
    .container .one.columns,
    .container .two.columns,
    .container .three.columns,
    .container .four.columns,
    .container .five.columns,
    .container .six.columns,
    .container .seven.columns,
    .container .eight.columns,
    .container .nine.columns,
    .container .ten.columns,
    .container .eleven.columns,
    .container .twelve.columns,
    .container .one-third.column,
    .container .two-thirds.column  { width: 300px; }

    /* Offsets */
    .container .offset-by-one,
    .container .offset-by-two,
    .container .offset-by-three,
    .container .offset-by-four,
    .container .offset-by-five,
    .container .offset-by-six,
    .container .offset-by-seven,
    .container .offset-by-eight,
    .container .offset-by-nine,
    .container .offset-by-ten,
    .container .offset-by-eleven { padding-left: 0; }

}


/* #Mobile (Landscape)
================================================== */

/* Note: Design for a width of 480px */

@media only screen and (min-width: 480px) and (max-width: 767px) {
    .container { width: 420px; }
    .container .columns,
    .container .column { margin: 0; }

    .container .one.column,
    .container .one.columns,
    .container .two.columns,
    .container .three.columns,
    .container .four.columns,
    .container .five.columns,
    .container .six.columns,
    .container .seven.columns,
    .container .eight.columns,
    .container .nine.columns,
    .container .ten.columns,
    .container .eleven.columns,
    .container .twelve.columns,
    .container .one-third.column,
    .container .two-thirds.column { width: 420px; }
}


/* #Clearing
================================================== */

/* Self Clearing Goodness */
.container:after { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }

/* Use clearfix class on parent to clear nested columns,
or wrap each row of columns in a <div class="row"> */
.clearfix:before,
.clearfix:after,
.row:before,
.row:after {
    content: '\0020';
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0; }
.row:after,
.clearfix:after {
    clear: both; }
.row,
.clearfix {
    zoom: 1; }

/* You can also use a <br class="clear" /> to clear columns */
.clear {
    clear: both;
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
}
body {
    background-position: center;
    padding: 0px;
    margin: 0px;
    font-family: "Oxygen", sans-serif;
    font-size:12pt;
    background-color: #fff;
    background-repeat: repeat;
}

h1{
    font-size: 40px;
    font-weight:200;
    margin:0;
    padding:10px 0;
}
#main h2 ,h3, #carouselWrapper h2{
    color:rgb(42, 42, 42);
    font-size:26px;
    line-height: 40px;
    font-weight:300;
    background-color:#eee;
    margin:0;
    padding:10px;
}
#main h3, #carouselWrapper h2{
    background-color: #fff;
}
#main h2 a, h3 a, #info a{
    text-decoration: none;
    color:rgb(42, 42, 42);
}

p{
    font-size:20px;
    padding:6px;

}
.one-third ul{
    margin-top:20px;
    padding-top:6px;
}
li{
    font-size:20px;
}

img{
    max-width:100%;
}


td h3{
    text-align:center;
}

nav{
    background-color:#69b9b8;
    text-align:center;
    margin:0;
    padding:0;
    height:50px;
}

#menu{
    background-color: #69b9b8;
    text-align:center;
    margin:0;
}
#menu ul{
    padding:0;
    margin:0;
    box-sizing: border-box;
}

#menu li {
    display: inline-block;
    background-color: #69b9b8;
    text-align: center;
    vertical-align:middle;
    box-sizing: border-box;
    position:relative;
}

#menu li a{
    padding: 12px 24px;
    font-size:19px;
    color:#fff;
    text-decoration:none;
    display:inline-block;
    box-sizing:border-box;
}
#menu a:hover{
    background-color:rgba(51,51,51,0.15);
}
#menu a.selected{
    background-color:rgba(58,147,145,1);
}

#menu li ul{
    display:none;
    position: absolute;
    top:auto;
    left:0;
    z-index:999;
    min-width:100%;
    box-sizing: border-box;
}
#menu li:hover ul{
    display:block;
}
#menu li ul li{
    display:list-item;
    list-style-type: none;
    position:relative;
    box-sizing:border-box;
}

#menu li ul li a{
    display:block;
    font-family:Arial;
    font-size:17px;
    box-sizing: border-box;
}

header{
    background: #69b9b8; /* Old browsers */
    background-color:rgb(216, 233, 233);
    background: -moz-linear-gradient(left, #69b9b8 0%, #fbfbfb 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left, #69b9b8 0%,#fbfbfb 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, #69b9b8 0%,#fbfbfb 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    padding:20px 0 10px 0;
    text-align:center;
}

header h1{
    color:#fff;
    vertical-align:middle;
    float:left;

}
header img{
    display:block;
    vertical-align: middle;
    float:right;
}

#main{
    background-color: #fff;
    /*    color:rgb(42, 42, 42);*/
    color:#333;
    vertical-align: top;
}
#mainhome{
    background-color: rgba(58, 147, 145, 1);
    color:#fff;
}
#mainhome h1{
    text-align: center;
    font-size: 30px;
}
.feature{
    text-align: center;
    background: rgba(186,89,20,1);
    color:#fff;
    font-size:26px;
    width:100%;
    margin:2px;
    box-sizing: border-box;
}

#info p{
    margin:0;
    padding:0 10px 20px 40px;
    background-position:top left;
    background-repeat: no-repeat;
}
.location{
    background-image: url(images/addressIcon-22x32.jpg);
}
.phone{
    background-image: url(images/phoneIcon-23x23.jpg);
}
.email{
    background-image: url(images/locationIcon-24x24.jpg);
}
.hours{
    background-image: url(images/timingIcon-23x21.jpg);
}

#info p img{
    display:inline-block;
    padding: 0 10px;
    margin-left:-40px;
    vertical-align: middle;
}

.container ul{
    list-style-position:  outside;
}

.divider{
    border-color:rgba(58,147,145,1);
    width:100%;
}

footer {
    color:white;
    font-size:0.8em;
    background-color:rgba(58,147,145,1);
    border-top: 15px solid #69b9b8;
    font-family:Oxygen,sans-serif;
}

footer img{
    width:100%;
}

footer p{
    font-size:16px;
}

footer a{
    color:#fff;
    text-decoration: none;
}



.pattern{
    background:url(./images/bg.png);
    position:relative;
    vertical-align: top;
    margin:0;
    overflow:auto;
}

#carouselWrapper{
    padding-top:40px;
}

.carousel{
    max-width:749px;
    margin:0 auto;
}

#galleria{
    height:280px;
}

#galleria-popup{
    top:50px;
    left:100px;
    /*    height:400px;*/
    width:80%;
    display:none;
    position:absolute;
    z-index:99;
}
#overlay{
    display:none;
    background-color:#444;
    position:absolute;
    width:100%;
    height:100%;
}

/* Forms */

.Inputfields,
.Inputfields li {
    list-style: none;
    margin: 1em 0;
    padding: 0 15px;
    box-sizing: border-box;
    float:left;
    width:100%;
}

.Inputfields li label {
    font-weight: 300;
    font-family: Arial,sans-serif;
    font-size:16px;
}

.Inputfields li p {
    margin: 0;
}

.Inputfields li p.description {
    font-style: italic;
}

.Inputfields textarea,
.Inputfields .InputfieldMaxWidth {
    background-color:rgba(51,51,51,0.15);
    border-radius: 4px;
    border:rgba(255,255,255,1);
    height:40px;
    margin:3px 0;
    width:100%;
    padding:10px;
    box-sizing: border-box;
}

.Inputfields .InputfieldSubmit label {
    display: none;
}

.Inputfields button{
    box-sizing: border-box;
    background-color: #db301c;
    color:#fff;
    line-height: 22px;
    padding:10px;
    width:200px;
    border:rgba(255,255,255,1);
    border-radius: 3px;
    height:auto;
    font-size:1.125em;
    float:right;
}

.ui-state-error-text {
    color: red;
}

.align_right{
    float:right;
    padding:0 0 10px 10px;
}
.align_left{
    float:left;
}

.adminMenu{
    background:#000;
    margin:0;
    padding:10px;
    text-align:right;
    color:#fff;
}
.adminMenu a{
    color:#fff;
}
.sold{
    color:#fff;
    background-color: rgba(255,0,0,0.8);
    text-transform: uppercase;
    position:absolute;
    display: block;
    padding:15px;
    top:50%;
    left:50%;
    font-size:1.4em;
    transform: translate(-50%, -50%) rotate(35deg);
}


/**
 * MarkupSocialShareButtons default theme example CSS
 * Use this theme as a start to create your own and copy it to your CSS and edit
 */

.MarkupSocialShareButtons{
    list-style-type: none;
    overflow: hidden;
    padding: 0px;
    margin: 0px;
}
.MarkupSocialShareButtons li{
    list-style-type: none;
    float: right;
    margin: 0 2px;
}
.MarkupSocialShareButtons li a{
    display: inline-block;
    text-decoration: none;
    border: none;
    width: 40px;
    height: 40px;
    opacity: 0.8;

}
.MarkupSocialShareButtons li a:hover{
    opacity: 1;
}

.MarkupSocialShareButtons img{
    width: 100%;
    height: auto;
}
/*
 * jQuery Nivo Slider v3.2
 * http://nivo.dev7studios.com
 *
 * Copyright 2012, Dev7studios
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */

/* The Nivo Slider styles */
.nivoSlider {
    position:relative;
    width:100%;
    height:auto;
    overflow: hidden;
}
.nivoSlider img {
    position:absolute;
    top:0px;
    left:0px;
    max-width: none;
}
.nivo-main-image {
    display: block !important;
    position: relative !important;
    width: 100% !important;
}

/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
    position:absolute;
    top:0px;
    left:0px;
    width:100%;
    height:100%;
    border:0;
    padding:0;
    margin:0;
    z-index:6;
    display:none;
    background:white;
    filter:alpha(opacity=0);
    opacity:0;
}
/* The slices and boxes in the Slider */
.nivo-slice {
    display:block;
    position:absolute;
    z-index:5;
    height:100%;
    top:0;
}
.nivo-box {
    display:block;
    position:absolute;
    z-index:5;
    overflow:hidden;
}
.nivo-box img { display:block; }

/* Caption styles */
.nivo-caption {
    position:absolute;
    left:0px;
    bottom:0px;
    background:#000;
    color:#fff;
    width:100%;
    z-index:8;
    padding: 5px 10px;
    opacity: 0.8;
    overflow: hidden;
    display: none;
    -moz-opacity: 0.8;
    filter:alpha(opacity=8);
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */
}
.nivo-caption p {
    padding:5px;
    margin:0;
}
.nivo-caption a {
    display:inline !important;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
    position:absolute;
    top:75%;
    z-index:9;
    cursor:pointer;
    background: url(./images/arrows.png) no-repeat;
}
.nivo-prevNav {
    left:0px;
}
.nivo-nextNav {
    right:0px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {
    text-align:center;
    padding: 15px 0;
}
.nivo-controlNav a {
    cursor:pointer;
}
.nivo-controlNav a.active {
    font-weight:bold;
}
/*
Skin Name: Nivo Slider Light Theme
Skin URI: http://nivo.dev7studios.com
Description: A light skin for the Nivo Slider.
Version: 1.0
Author: Gilbert Pellegrom
Author URI: http://dev7studios.com
Supports Thumbs: true
*/

.theme-light.slider-wrapper {
    background: #fff;
    padding: 10px;
}
.theme-light .nivoSlider {
    position:relative;
    background:#fff url(loading.gif) no-repeat 50% 50%;
    margin-bottom:10px;
    margin-top:25px;
    overflow: visible;
}
.theme-light .nivoSlider img {
    position:absolute;
    top:0px;
    left:0px;
    display:none;
}
.theme-light .nivoSlider a {
    border:0;
    display:block;
}

.theme-light .nivo-controlNav {
    text-align: left;
    padding: 0;
    position: relative;
    z-index: 10;
}
.theme-light .nivo-controlNav a {
    display:inline-block;
    width:10px;
    height:10px;
    background:url(./images/bullets.png) no-repeat;
    text-indent:-9999px;
    border:0;
    margin: 0 2px;
}
.theme-light .nivo-controlNav a.active {
    background-position:0 100%;
}

.theme-light .nivo-directionNav a {
    display:block;
    width:30px;
    height:30px;
    background: url(./images/arrows.png) no-repeat;
    text-indent:-9999px;
    border:0;
    /*    top: 100;*/
    bottom: -36px;
    z-index: 11;
}
.theme-light .nivo-directionNav a:hover {
    background-color: #eee;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}
.theme-light a.nivo-nextNav {
    background-position:100% 50%;
    right:0px;
}

.theme-light a.nivo-prevNav {
    background-position:0% 50%;
    left: 0px;
    right: auto;
}

.theme-light .nivo-caption {
    font-family: Helvetica, Arial, sans-serif;
}
.theme-light .nivo-caption a {
    color:#fff;
    border-bottom:1px dotted #fff;
}
.theme-light .nivo-caption a:hover {
    color:#fff;
}

.theme-light .nivo-controlNav.nivo-thumbs-enabled {
    width: 80%;
}
.theme-light .nivo-controlNav.nivo-thumbs-enabled a {
    width: auto;
    height: auto;
    background: none;
    margin-bottom: 5px;
}
.theme-light .nivo-controlNav.nivo-thumbs-enabled img {
    display: block;
    width: 120px;
    height: auto;
}